version: 3.5.1
files:
  - url: ktalk.3.5.1-win.exe
    sha512: t7HWoXpzZhavBvc2H9P0mddbh90Z8sm1Q2RT8ym1QaCW9qrNx25bdvSDmfCE7J85sErygsYdXA0NZR6KZA8yfw==
    size: 251981120
path: ktalk.3.5.1-win.exe
sha512: t7HWoXpzZhavBvc2H9P0mddbh90Z8sm1Q2RT8ym1QaCW9qrNx25bdvSDmfCE7J85sErygsYdXA0NZR6KZA8yfw==
releaseDate: '2026-05-06T06:45:47.885Z'
